Smily Blog

「すまいりマンスリー」から引っ越しました。

Smily Books Blog 2017年11月更新中

WindowsNT4.0のSP6aアップグレード

職場で預かっているノートがNT4.0SP3だったため、セキュリティ上最新SPにする事に。。
ただ同マシンにあるIEを5.5以上にしてしまっていると単純にOSアップはできないようです。
そもそもの原因は、米国からの輸入規制措置のあやというか、暗号化製品の輸出の緩和があやになったというか。。

以下ご参考まで。

http://ww2.wt.tiki.ne.jp/~rlyeh/security/tips/JP250867/http://support.microsoft.com/default.aspx?scid=%2Fisapi%2Fgomscom.asp%3Ftarget%3D%2Fjapan%2Fsupport%2Fkb%2Farticles%2Fjp250%2F8%2F67.asp

Remove all ads